SAP Web Application Server Remote Denial of Service Vulnerability

Bugtraq ID: 20873
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Nov 02 2006 12:00AM
Updated: Nov 13 2006 09:57PM
Credit: Nicob is credited with the discovery of this vulnerability.
Vulnerable: SAP Web Application Server 7.0
SAP Web Application Server 6.40
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus